@media screen and (max-width: 575px) {
	.brown_menu_area {
		width: 90% !important;
	}
	#mobile_resp_doodlr_lobby {
		width: 90% !important;
	}
}

#mobile_resp_doodlr_lobby {
	width: 75%;
}

.cookiesButton {
	font-family: 'Nunito';
	font-weight: 800;
	color: white;
	padding: 1.2rem .75rem;
	padding-bottom: 1.5rem;
	border-radius: 8px;
	height: 25px;
	line-height: 0;
	font-size: 1rem;
	text-shadow: 0 1px 5px rgba(0, 0, 0, 0.329);
	-webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
	background: -webkit-gradient(linear, left top, left bottom, from(#28a745), color-stop(85%, #28a745), color-stop(86%, #1d8034));
	background: linear-gradient(180deg, #28a745, #28a745 85%, #1d8034 86%);
	border: 2px solid #156227;
}

.cookie_banner {
	background-color: #A47348;
	border-left: 3px solid #6b482d;
	border-top: 3px solid #6b482d;
	border-right: 3px solid #6b482d;
	text-align: center;
	color: white;
	padding: 10px;
	border-top-right-radius: 12px;
	border-top-left-radius: 12px;
	width: 55%;
	font-weight: bold;
}

.cookie_banner p {
	margin-bottom: 0 !important;
}

.brown_menu_area {
	background-color: #A47348;
	border: 3px solid #6b482d;
	border-radius: 12px;
	padding: 5px;
}

.doodlr_private_players_joined {
	position: relative;
	width: 100px;
	height: 100px;
	//border: 1px solid white;
	text-align: center;
	margin-bottom: 25px;
}

.doodlr_private_players_joined .name {
	font-size: 12px;
	color: white;
	font-weight: bold;
	margin-top: 105%;
}

.doodlr_private_players_joined .name .outlinetext {
	text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}

.joined_avatar {
	position: absolute;
	width: 102px;
	height: 100%;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	margin-top: 5px;
}

.joined_avatar img {
	display: block;
	width: 100px;
	height: 100px;
	position: absolute;
	overflow: visible;
}

.doodlr_bundle_content {
	padding: 0.25rem !important;
}

#low_players_row {
	margin-top: 15px;
}

.doodlr_vote_icon {
	transition: all .2s ease-in-out;
}

.doodlr_vote_icon:hover {
	transform: scale(1.2);
}

.disabled_icon {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	  -o-filter: grayscale(100%);
	 -ms-filter: grayscale(100%);
		 filter: grayscale(100%); 
		 cursor: not-allowed;
		 pointer-events: none;
}

.bundle_banner_small {
	-webkit-animation: breathing 5s ease-out infinite normal;
	animation: breathing 5s ease-out infinite normal;
	border-radius: 10px; 
	cursor: pointer;
}

@-webkit-keyframes breathing {
	0% {
	  -webkit-transform: scale(1);
	  transform: scale(1);
	}
  
	25% {
	  -webkit-transform: scale(1.1);
	  transform: scale(1.1);
	}
  
	60% {
	  -webkit-transform: scale(1);
	  transform: scale(1);
	}
  
	100% {
	  -webkit-transform: scale(1);
	  transform: scale(1);
	}
  }
  
  @keyframes breathing {
	0% {
	  -webkit-transform: scale(1);
	  -ms-transform: scale(1);
	  transform: scale(1);
	}
  
	25% {
	  -webkit-transform: scale(0.9);
	  -ms-transform: scale(0.9);
	  transform: scale(0.9);
	}
  
	60% {
	  -webkit-transform: scale(1);
	  -ms-transform: scale(1);
	  transform: scale(1);
	}
  
	100% {
	  -webkit-transform: scale(1);
	  -ms-transform: scale(1);
	  transform: scale(1);
	}
  }
  
  .doodlr_lb_table {
	border-radius: 10px;
	background: #845934;
	font-weight: bold;
	color: white;
	font-size: 20px;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.529);
  }

  .doodlr_lb_table tbody tr {
	border-top: 2px solid #9c7859; 
	height: 70px;
	line-height: 40px;
	position: relative;
  }

  .doodlr_lb_table tr {
	text-align: center;
	vertical-align: middle;
  }
  

  .doodlr_lb_ranking {
	position: absolute;
	font-weight: bold;
	color:white;
	border-radius: 5px;
	font-size: 25px;
	left: 5%;
	text-shadow:
 -1px -1px 0 #000,  
  1px -1px 0 #000,
  -1px 1px 0 #000,
   1px 1px 0 #000;
	

  }

  .doodlr_lb_username {
	position: absolute;
	font-weight: bold;
	color:white;
	border-radius: 5px;
	font-size: 15px;
	left: 35%;
	text-shadow:
 -1px -1px 0 #000,  
  1px -1px 0 #000,
  -1px 1px 0 #000,
   1px 1px 0 #000;
  }

  .doodlr_lb_stat {
	position: absolute;
	font-weight: bold;
	color: #503323;
	border-radius: 5px;
	font-size: 20px;
	right: 5%;
  }


.profile_avatar_lb_container {
width: 70px;
height: 70px;
left: 15%;
background: white;
position: relative;
border-radius: 50%;
box-shadow: inset 0 0 50px #00000033;
border: 4px solid #774e37;
cursor: pointer;
}

.profile_avatar_lb {
/*
position: absolute;
  left: 100%;
  top: 100%;
  margin-top: 10px;
  margin-top: 22px;
  */
  position: absolute;
  left: 50%;
  top: 50%;
}

.profile_avatar_lb img {
display: block;
width: 50px;
height: 50px;
position: absolute;
overflow: visible;
top: 30%;
left: 50%;
-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
}

.doodlr_player_ranking_card {
text-align: center;
	vertical-align: middle;
	line-height: 70px;
}


.doodlr_leaderboards::-webkit-scrollbar {
height: 7.5px;
}

.doodlr_leaderboards::-webkit-scrollbar-track {
border-radius: 10px;
background-color: rgba(0, 0, 0, 0.15);
}

.doodlr_leaderboards::-webkit-scrollbar-thumb {
background: rgba(0, 0, 0, 0.45);
border-radius: 10px;
}

#leaderboard_header_tabs .active{
	background: #6b482d !important;
    color: white !important;
    font-weight: bold;
    border-bottom: none;
}

.bundle_close {
	position: absolute;
    right: 2%;
    color: white;
    font-size: 30px;
}

.doodlr_button_wrapper {
	text-align:center;
	display:inline-block;
	margin:10px;
	width: 40%;
}

.banner-ad {
	all:unset !important; 
}

.showimgprev {
	position: absolute;
	width: 200px;
	height:150px;
	background: transparent;
	border-radius: 8px;
	transition: 0.3s;
	display: flex;
	justify-content: center;
	align-items: center;
	color: transparent;
	font-weight: bold;
	font-size: 20px;
}

.showimgprev:hover {
	color: white;
	background: rgba(0, 0, 0, 0.4); 
	text-shadow: 0 1px 5px rgba(0, 0, 0, 0.329);
	cursor: pointer;
}

.showimgprev button.public {
	position: absolute;
	-webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
    background: -webkit-gradient(linear, left top, left bottom, from(#28a745), color-stop(85%, #28a745), color-stop(86%, #1d8034));
    background: linear-gradient(180deg, #28a745, #28a745 85%, #1d8034 86%);
    border: 2px solid #156227;
	bottom: 10px;
	right: 10px;
	width: 40px;
	height: 40px;
	color: white;
	border-radius: 5px;
}

.showimgprev button.public:hover {
	filter: brightness(0.8);
	-webkit-filter: brightness(0.8);
	-moz-filter: brightness(0.8);
	-o-filter:  brightness(0.8);
	-ms-filter:  brightness(0.8);
}

.showimgprev button.private {
	position: absolute;
	-webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
    background: -webkit-gradient(linear, left top, left bottom, from(#FFBF00), color-stop(85%, #ffbf00), color-stop(86%, #e3a410));
    background: linear-gradient(180deg, #ffbf00, #ffbf00 85%, #e3a410 86%);
    border: 2px solid #c9910c;
	bottom: 10px;
	right: 10px;
	width: 40px;
	height: 40px;
	color: white;
	border-radius: 5px;
}

.showimgprev button.private:hover {
	filter: brightness(0.8);
	-webkit-filter: brightness(0.8);
	-moz-filter: brightness(0.8);
	-o-filter:  brightness(0.8);
	-ms-filter:  brightness(0.8);
}

.showimgprev button.delete {
	position: absolute;
	-webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
    background: -webkit-gradient(linear, left top, left bottom, from(#d42727), color-stop(85%, #d42727), color-stop(86%, #9c1e1e));
    background: linear-gradient(180deg, #d42727, #d42727 85%, #9c1e1e 86%);
    border: 2px solid #731616;
	bottom: 10px;
	right: 55px;
	width: 40px;
	height: 40px;
	color: white;
	border-radius: 5px;
}

.showimgprev button.delete:hover {
	filter: brightness(0.8);
	-webkit-filter: brightness(0.8);
	-moz-filter: brightness(0.8);
	-o-filter:  brightness(0.8);
	-ms-filter:  brightness(0.8);
}

.showimgprev .hide {
	display: none;
}

.showimgprev:hover .hide {
	display: block;
}

.showimgprev .reversehide {
	display: block;
}

.showimgprev:hover .reversehide {
	display: none;
}

.drawing_image {
	border: 3px solid #6b482d;
	border-radius: 8px;
	width: 200px;
}


.my_drawings::-webkit-scrollbar {
	height: 7.5px;
	}
	
	.my_drawings::-webkit-scrollbar-track {
	border-radius: 10px;
	background-color: rgba(0, 0, 0, 0.15);
	}
	
	.my_drawings::-webkit-scrollbar-thumb {
	background: rgba(0, 0, 0, 0.45);
	border-radius: 10px;
	}


	.unstared {
		width: 30px;
		filter: grayscale(1);
		transition: 0.4s;
	}

	.unstared:hover {
		transform: scale(1.1);
		filter: grayscale(0);
	}

	.stared {
		width: 30px;
		transition: 0.4s;
	}

	.stared:hover {
		transform: scale(1.1);
	}

	.prevstar {
		width: 30px;
	}

	.theme_image {
		border: 3px solid #6b482d;
		border-radius: 8px;
		width: 200px;
	}

	.doodlr_calendar_content {
		background-image: url("../assets/bg_snowflakes.png") !important;
		border-color: #1484b4 !important;
		width: 650px !important;
		height: 690px;
		animation: movingBackground 40s linear infinite;
	}

	.doodlr_calendar_box {
		position: relative;
		width: 15%;
		height: 10%;
		border: 3px solid white;
		border-radius: 7px;
		background: #ffffff66;
		margin: 10px;
		text-align: center;
		-webkit-box-shadow: 0px 2px 19px 0px rgba(0,0,0,0.35), inset 0px 2px 19px 0px rgba(0,0,0,0.15);
		-moz-box-shadow: 0px 2px 19px 0px rgba(0,0,0,0.35), inset 0px 2px 19px 0px rgba(0,0,0,0.15);
		box-shadow: 0px 2px 19px 0px rgba(0,0,0,0.35), inset 0px 2px 19px 0px rgba(0,0,0,0.15), inset 0px -15px 0px 0px rgba(0,0,0,0.1);
		transition: 0.3s;
	}

	.doodlr_calendar_box:hover{
		transform: scale(1.2);
		animation: none;
	}

	.doodlr_calendar_box .scale {
		margin-top: 100%;
	}

	.doodlr_calendar_box p {
		position: absolute;
		color: white;
		font-size: 20px;
		font-weight: bold;
		text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}

	.claimable {
		background: #04a6f1d3 !important;
		animation-delay: 9, 4s, 10s;
		animation: wobble 2s ease infinite;
	}

	.claimed {
		background: #1efd0083 !important;
	}

	.unclaimed {
		background: #ff0000a6 !important;
	}



	@keyframes movingBackground {
		from { background-position: 0 0; }
		to { background-position: 100% ; }
	}

	@keyframes wobble {
		30% { transform: scale(1.2); }
		40%, 60% { transform: rotate(-20deg) scale(1.2); }
		50% { transform: rotate(20deg) scale(1.2); }
		70% { transform: rotate(0deg) scale(1.2); }
		100% { transform: scale(1); }
	  }

	  
	.thickText {
		color: white;
		font-weight: bold;
		text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;		
	}
